Subject: Org links does not allow () - at least http links can contain that

From: Lennart Borgman <[email-masked]>
Date: Fri, 4 Feb 2011 13:55:47 +0100

In `org-make-link-regexps' the characters "()" are excluded in
`org-plain-link-re'. Is not that wrong at least for http links?